Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %fragmentName
Bundle-SymbolicName: com.ibm.icu34.data.update
Bundle-Version: 3.4.5.v20070507_2007f
Bundle-Vendor: %providerName
Fragment-Host: com.ibm.icu;bundle-version="[3.4.5.20061213,3.5.0)"
Bundle-Localization: fragment-icu-data
Bundle-Copyright: Licensed Materials - Property of IBM 
 (C) Copyright IBM Corp. 2000, 2007. All Rights Reserved. 
 IBM is a registered trademark of IBM Corp.
Bundle-RequiredExecutionEnvironment: CDC-1.0/Foundation-1.0,
 J2SE-1.3
Bundle-ClassPath: icu-data.jar
Eclipse-PatchFragment: true
